# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = yoshimi-docs
pkgbase = yoshimi
xdata = pkgtype=split
pkgver = 2.3.6.2-1.0
pkgdesc = A sophisticated soft-synth originally forked from ZynAddSubFX - documentation
url = https://yoshimi.github.io/
builddate = 1775037593
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3946060
arch = i686
license = GPL-2.0-or-later
makedepend = alsa-lib
makedepend = cairo
makedepend = cmake
makedepend = fftw
makedepend = fltk
makedepend = jack
makedepend = lv2
makedepend = mxml
makedepend = ncurses
makedepend = readline
makedepend = zlib
checkdepend = kxstudio-lv2-extensions
checkdepend = lv2lint
